builddir = /build
pkgbuild_sha256sum = 828aaccbddf5943f8f9eeac823b7600bdcaec9829e1d0c2fb6bd7e79a7cd616b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
